CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "連絡先から詳細を取得すると、Chromium でのフォームの記入が楽になります。";
NSHumanReadableCopyright = "Copyright 2015 The Chromium Authors. All rights reserved.";
